.small-box { background: url(small-box-bottom-2.png) no-repeat left bottom; }
	.small-box-top { background: url(small-box-top-2.png) no-repeat; }
		.small-box-content { background: url(small-box-content-2.png) repeat-y; }
			.entry { background: url(entry-bottom-2.png) no-repeat center bottom; }
				a.readmore { background:url(moreinfo-2.png) no-repeat right bottom; }
					a.readmore span { background:url(moreinfo-2.png) no-repeat; }
#featured { background: url(calendar_block_bg-2.png) no-repeat; }
	#featured-nav { background: url(featured-separator-2.png) no-repeat right 3px; }
		#featured-nav li { background: url(featured-li-bg-2.png) no-repeat 1px bottom; }
		#featured-nav li.active a { background: #102a2d; }
			.info-overlay { background: url(featured-overlay2-2.png) no-repeat; }
	#et_custom_calendar { background: url(calendar_block_bg-2.png) no-repeat; }
.big-box, .comment_box { background: url(big-box-bottom-2.png) no-repeat left bottom; }
	.big-box-top, .comment_box_top { background: url(big-box-top-2.png) no-repeat; }
		.big-box-content, .comment_box_content { background: url(big-box-content-2.png) repeat-y; }
.widget { background: url(widget-bottom-2.png) no-repeat left bottom; }
	.widget-top { background: url(widget-top-2.png) no-repeat; }
		.widget-content { background: url(widget-content-2.png) repeat-y; }
			.widget ul li { background:url(sidebar-bg-2.png) no-repeat top center; }
.reply-container { background: url(moreinfo-2.png) no-repeat scroll right bottom; }
	.reply-container a { background: url(moreinfo-2.png) no-repeat; }
li.depth-2 .comment_box { background: url(big-box-bottom-d2-2.png) no-repeat bottom left; }
li.depth-2 .comment_box_top { background: url(big-box-top-d2-2.png) no-repeat; }
li.depth-2 .comment_box_content { background: url(big-box-content-d2-2.png) repeat-y; }
.fullwidth li.depth-2 .comment_box { background: url(big-box-bottom-d2-fw-2.png) no-repeat bottom left; }
.fullwidth li.depth-2 .comment_box_top { background: url(big-box-top-d2-fw-2.png) no-repeat; }
.fullwidth li.depth-2 .comment_box_content { background: url(big-box-content-d2-fw-2.png) repeat-y; }
li.depth-3 .comment_box { background: url(big-box-bottom-d3-2.png) no-repeat bottom left; }
li.depth-3 .comment_box_top { background: url(big-box-top-d3-2.png) no-repeat; }
li.depth-3 .comment_box_content { background: url(big-box-content-d3-2.png) repeat-y; }
.fullwidth li.depth-3 .comment_box { background: url(big-box-bottom-d3-fw-2.png) no-repeat bottom left; }
.fullwidth li.depth-3 .comment_box_top { background: url(big-box-top-d3-fw-2.png) no-repeat; }
.fullwidth li.depth-3 .comment_box_content { background: url(big-box-content-d3-fw-2.png) repeat-y; }
li.depth-4 .comment_box { background: url(big-box-bottom-d4-2.png) no-repeat bottom left; }
li.depth-4 .comment_box_top { background: url(big-box-top-d4-2.png) no-repeat; }
li.depth-4 .comment_box_content { background: url(big-box-content-d4-2.png) repeat-y; }
.fullwidth li.depth-4 .comment_box { background: url(big-box-bottom-d4-fw-2.png) no-repeat bottom left; }
.fullwidth li.depth-4 .comment_box_top { background: url(big-box-top-d4-fw-2.png) no-repeat; }
.fullwidth li.depth-4 .comment_box_content { background: url(big-box-content-d4-fw-2.png) repeat-y; }
.fullwidth .big-box, .fullwidth .comment_box { background: url(big-box-bottom-fw-2.png) no-repeat left bottom; }
	.fullwidth .big-box-top, .fullwidth .comment_box_top { background: url(big-box-top-fw-2.png) no-repeat; }
		.fullwidth .big-box-content, .fullwidth .comment_box_content { background: url(big-box-content-fw-2.png) repeat-y; }
		ul#top-menu > li { background: url(top-menu-linkbg-2.png) no-repeat left bottom; }
	ul#top-menu > li.sf-ul.sfHover { background: url(top-menu-linkbg-2.png) no-repeat scroll right bottom transparent; }
		ul#top-menu > li.sf-ul.sfHover > a { background: url(top-menu-linkbg-2.png) no-repeat scroll left top transparent; }
			ul#top-menu ul { background: url(dropdown-bottom-2.png) no-repeat scroll left bottom transparent; }
				ul#top-menu ul li { background: url(dropdown-separator-2.png) no-repeat bottom right; }
		#info-bar { background: url(additional_info-2.png) no-repeat; }
					.post a.readmore { background:url(moreinfo-2.png) no-repeat right bottom; }
							.post a.readmore span { background:url(moreinfo-2.png) no-repeat;  }

#commentform textarea#comment, #commentform input[type=text] { background: #0c2326; border: 1px solid #031517; -webkit-box-shadow: 1px 1px 0px #1a4448; -moz-box-shadow: 1px 1px 0px #1a4448; box-shadow: 1px 1px 0px #1a4448; }
#respond #submit { background: url("submit-bg-2.png") no-repeat scroll 0 0 transparent !important; }